Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 691252 - app-misc/dnetc-2.9112.521: stabilize
Summary: app-misc/dnetc-2.9112.521: stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Robin Johnson
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 630808 691946
Blocks: EAPI2Removal
  Show dependency tree
 
Reported: 2019-08-01 21:32 UTC by Aaron Bauman
Modified: 2019-09-16 22:07 UTC (History)
1 user (show)

See Also:
Package list:
app-misc/dnetc-2.9112.521
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2019-08-01 21:32:13 UTC
@Arches, please stabilize.
Comment 1 Agostino Sarubbo gentoo-dev 2019-08-06 09:40:35 UTC
amd64 stable
Comment 2 Thomas Deutschmann gentoo-dev Security 2019-08-11 17:27:44 UTC
x86 stopped stabilization due to bug 691946
Comment 3 Andreas K. Hüttel gentoo-dev 2019-08-14 19:46:55 UTC
(In reply to Thomas Deutschmann from comment #2)
> x86 stopped stabilization due to bug 691946

Makes me somewhat wonder how it got stabilized on amd64...
Comment 4 Larry the Git Cow gentoo-dev 2019-09-14 23:30:08 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=446f997c23defe312ab8e5b386dcef06e01a29f1

commit 446f997c23defe312ab8e5b386dcef06e01a29f1
Author:     Andreas K. Hüttel <dilfridge@gentoo.org>
AuthorDate: 2019-09-14 23:28:34 +0000
Commit:     Andreas K. Hüttel <dilfridge@gentoo.org>
CommitDate: 2019-09-14 23:29:59 +0000

    app-misc/dnetc: Remove last-rited package
    
    Closes: https://bugs.gentoo.org/405521
    Closes: https://bugs.gentoo.org/691946
    Bug: https://bugs.gentoo.org/630808
    Closes: https://bugs.gentoo.org/691252
    Signed-off-by: Andreas K. Hüttel <dilfridge@gentoo.org>

 app-misc/dnetc/Manifest                |   6 --
 app-misc/dnetc/dnetc-2.9108.517.ebuild |  93 ------------------------------
 app-misc/dnetc/dnetc-2.9112.521.ebuild | 100 ---------------------------------
 app-misc/dnetc/files/dnetc.confd       |  18 ------
 app-misc/dnetc/files/dnetc.initd       |  88 -----------------------------
 app-misc/dnetc/metadata.xml            |  11 ----
 6 files changed, 316 deletions(-)